Subject: Re: Request for merging "world-rebuild" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 1 Sep 2025 22:21:16 +0200

For the last two days, QA has stopped building packages.
As aarch64 has been successfully finished, I am confident that the
patches on the world-rebuild branch are good to go. On x86_64, there
are still 3500 packages to be built on QA, but they look good on the
CI dashboard. i686 has noticeably more packages being blocked by build
failures on QA, but the biggest blocker there, ghc, appears to be
available on CI.

So I have rebased the branch and pushed it to master.

Over the next two weeks, I will mostly be away from keyboard, and after
that probably spend less time than over the summer to work on branches.
So please organise yourselves to follow the branches on
   https://qa.guix.gnu.org/
and merge one after the other when they are ready; depending on the
state of QA, this may require to also have a look at CI.

Andreas